.sidebar-menu {
  display: flex;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: top .5s ease;
  -o-transition: top .5s ease;
  transition: top .5s ease;
  border: 1px solid #ebebeb;
  padding: 1rem 3rem;
  z-index: 5;
  width: 310px;
  position: absolute;
  right: 1rem;
}

.sidebar-menu_fixed {
  position: fixed;
  height: unset;
}

@media (max-width: 991px) {
  .sidebar-menu {
    display: none;
  }
}

.mir-faq-category {
  position: relative;
}

.sidebar-menu-link {
  display: block;
  font-family: "Bebas Neue", serif;
  font-size: 1.25rem;
  line-height: 120%;
  text-transform: uppercase;
  font-weight: bold;
  padding: 1rem 0;
}

.sidebar-menu-link_activated {
  color: #ef0f33 !important;
}


.sidebar-menu-list {
  display: flex;
  flex-direction: column;
  margin: 1.5rem 0;
}

.sidebar-menu-list__item {
  margin-bottom: 1rem;
}

.sidebar-menu-list__item:last-child {
  margin-bottom: 0;
}

.sidebar-menu-list__item a {
  width: 100%;
  padding: 0.5rem 0;
}

.special__wrapper .sidebar-menu-link_activated {
  color: black !important;
  text-decoration: underline;
}
